/* CSS Document */

body {
	margin:0px auto;
	background-color:black;

	background-image: ;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	font-size:12px;
	background-image:url(../images/bg.gif);
	border: 1px;
	}
td a {
	border:none;
    color: #FFF;
}
img {
	border:none;
}
.hd_title {
	width: 503px;
  	height: 32px;
  	background: url(/images/hd_title_bg.jpg)no-repeat;
  	margin: 0px 0px 0px 32px;
  	padding: 2px 0px 0px 10px;
}
.hd_title2 {
	width: 503px;
  	height: 32px;
  	background: url(/images/hd_title_bg.jpg)no-repeat;
  	margin: 0px 0px 0px 20px;
  	padding: 2px 0px 0px 10px;
}
.menu-bg1 {
	background-image:url(../images/bar-ind.jpg);
	background-repeat:repeat-x;
	height:30px;
	}
.menu-bg {
	background-image:url(../images/menu.gif);
	background-repeat:repeat-x;
	height:30px;
	}
	
	
.boxlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#F6F670;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
.boxlink a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:13px;
	text-decoration:none;
}

.boxlink:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
}

/*-----------pm model box----------*/

.boxlinkpm {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#F6F670;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.boxlinkpm a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	text-decoration:none;
}

.boxlinkpm:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
}


td.border-box {
	border: 1px solid #666;
	padding:10px;
}


/*----------end pm model box-------------------*/
.backt{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#A3A3A3;
	padding:5px 7px 10px 0px;
	text-align:justify;
	text-decoration: none;
}

.backt a{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#A3A3A3;
	padding:5px 7px 10px 0px;
	text-align:justify;
	text-decoration: none;
}

.backt:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	padding:5px 7px 10px 0px;
	text-align:justify;
	text-decoration: none;
}
.ppad {
	padding-left:5px;
	padding-top: 7px;
}

.vpad {
	padding-right:8px;
	padding-top: 7px;
}



/*#box {
	width:500px;
	margin: 0px;
	position:relative;
	padding: 0px;
}

#box div#box1 {
	width: 160px;
	position:absolute;
	margin: 0px;
	float: left;
	padding: 0px;
}

#box div#box2 {
	width: 160px;
	float: left;
	position:absolute
	margin: 0px;
	padding: 0px;
}

#box div#box3 {
	width: 160px;
	position:absolute;
	margin: 0px;
	float: left;
	padding: 0px;
}
*/

	
/*--------------banner------------------*/

.top {
	background-image:url(../images/top.jpg);
	background-repeat:repeat-x;
	border-right:1px solid #660101;
	border-left:1px solid #660101;
	border-bottom:1px solid #660101;
	height:68px;
	}
	
.red {
	font-size:15px;
	color:red;
	}
	

	
.top a {
	color:#red;
	text-decoration:underline;
	
	}
.ttp a {
	text-decoration:underline;
	color:#333333;
}
	
.pad {padding:20px 0 0 0}
.pad2 {padding:10px 0 0 0}
.logo {margin:5px}

.bar{
	background-image:url(../images/bar.jpg);
	background-repeat:repeat-x;
	height:34px;
	}
	
	
/*--------------Left Menu------------------------*/

.left-base {
	width:184px;
	background-color:#1C1C1C;
	}
	
.left-base a {
	color:#ECECEC;
	text-decoration:none
	}

.left-base a:hover {
	color:#FF0000;
	text-decoration:none
	}

.pad3 {
	padding:10px 0 0 10px;
	width:auto;
	
	}
	
.menu-bg {
	background-image:url(../images/menu.gif);
	background-repeat:repeat-x;
	height:30px;
	}
	
	
/*--------------Right Menu------------------------*/

.right-base {
	width:221px;
	background-color:#000000;
	}	
	
.right-box-bg {
	background-image:url(../images/right-box-top-bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	border:1px solid #666666;
	}
	
.right-box-bg img {
	margin:5px 5px 10px 5px;
	padding:0px
	}
	
	
.right-box-bg object {
	margin:11px;
	padding:0px
	}
	
h1 {
	color:#A3A3A3;
	font-size:11px; 
	font-weight:bold;
	padding:6px 0 0 0;
	margin:0px;
	}
	
h2 {
	color:#FFBA00;
	font-size:17px; 
	font-weight:bold;
	font-style:italic;
	padding:0px 0 8px 0;
	margin:0px;
}
	
h3 {
	color:#009CFF;
	font-size:13px; 
	font-weight:bold;
	padding:0px 0 4px 0;
	margin:0px;
	}
h5 {
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	margin: 0px;
	padding: 0px 0 5px 0;
}
	
.yellow24 {
	color:#FFBA00;
	font-size:24px; 
	font-weight:bold;
	font-style:italic;
	padding:0px 0 8px 0;
	margin:0px;
	}
.yellow24B {
	color:#FFBA00;
	font-size:19px; 
	font-weight:bold;
	font-style:italic;
	padding:0px 0 8px 0;
	margin:0px;
	}
.yellow24c {
	color:#FFBA00;
	font-size:16px; 
	font-weight:bold;
	font-style:normal;
	padding:0px 0 8px 0;
	margin:0px;
	}

.yellow24a {
	color:#FFBA00;
	font-size:22px; 
	font-weight:bold;
	font-style:italic;
	padding:0px 0 8px 0;
	margin:0px;
	}
.yellow24pd {
	color:#FFBA00;
	font-size:22px; 
	font-weight:bold;
	font-style:italic;
	padding:0px 0 0 0;
	margin:0px;
	}

.orenge13 {
	color:#ED9424;
	font-size:13px; 
	font-weight:bold;
	padding:0px 0 4px 0;
	margin:0px;
	}
.blue14 {
	color:#009CFF;
	font-size:14px; 
	font-weight:bold;
	padding:0px 0 4px 0;
	margin:0px;
	}
/*------------------------------------News letter---------------------------------*/
.small-box-bg {
	background-image:url(../images/right-box-top-bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	border:1px solid #666666;
	padding:5px;
	font-size:11px
	}
	
.small-box-bg img {
	margin:5px 5px 10px 5px;
	padding:0px;
	float:right
	}
	
.small-box-bg a {
	color:red;
	text-decoration:none
	
	}
	.small-box-bg a.underline {
	color:red;
	text-decoration:underline;
	
	}
.award-box {
	background-color:#101010;
	border:1px solid #313131;
	}
	
.form {
	width:213px;
	height:auto;
	background-color:black;
	font-size:12px;
	color:#CBCBCB;
	margin:5px;
	line-height:15px;
	position:relative;
	background-image:url(../images/line.jpg);
	background-repeat:no-repeat;
	background-position:left top
	}
	
.form div{
	width:200px; 
	margin:0px 10px 10px 0; 
	float:right;
	text-align:right;
	background-color:transparent
	}
	
.form div input {
	border:1px solid #666666;
	padding:2px;
	color:#999999;
	font-size:9px;
	background-color:black
	}
	
.form div div input {
	border:1px solid white;
	padding:3px;
	color:#666666;
	background-color:#CDCDCD;
	border:1px solid white;
	float:left;
	font-weight:bold;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	height: 25px;
	width: 180px;
	clear: right;
	margin-right: 50px;
	
	}
/*-----------------------------map-----------------------------*/
.map-box-bg {
	background-image:url(../images/right-box-top-bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	border:1px solid #666666;
	padding:5px;
	font-size:11px
	}
	

	
.map-box-bg a {
	color:red;
	text-decoration:none;
	font-weight:bold
	
	}
	
/*-----------------------------------ul-- li----ol----------------------------------*/
ul {margin:0px;
	padding:0px;
	list-style-type:none;
}
ul.link1 {
	margin:0px 0px 0px 3px;
	list-style-type:none;
}

ul.link1 li {
	list-style:url(../images/li-img.gif);
	list-style-position:inside;
	color:#999999;
	padding-left:0px;
	margin:6px 3px 6px 3px;
}
	
/*li {
	list-style:url(../images/li-img.gif);
	list-style-position:inside;

	color:#999999;
	padding-left:0px;
	margin:6px
	}*/
hr {
	color:#333333;
	background-color:#333333;
	border:none;
	width:98%;
	margin:0px
	}	

p {
	margin:6px 0 6px 0;
	padding:0px
	}	
p.con-page-p {
	margin:0px 0 13px 0;
	padding:0px
	}	
ul.con-page {margin:0px;
	padding:0px;
	font-size:12px
	}
	
.con-page-li {
	list-style:square;
	list-style-position:inside;
	font-size:12px;
	line-height:16px;
	color:#999999;
	padding-left:0px;
	margin:3px
	}
/*--------------------------------Footer----------------------------------------*/

.footer {
	border-top:2px solid #4F4F4F;
	padding:10px;
	font-size:11px;
	
	}
	
.footer a {
	font-size:12px;
	text-decoration:none;
	color:red	
	}
	
.footer a:hover {
	font-size:12px;
	text-decoration:none;
	color:white	
	}
	
.footer p {
	padding:0px;
	margin:5px	
	}
.ver11{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.formcontact {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	border: 1px solid #7E7F81;
	SCROLLBAR-FACE-COLOR: #FBB714; 
	SCROLLBAR-HIGHLIGHT-COLOR: #FFCF55; 
	SCROLLBAR-SHADOW-COLOR: #C67905; 
	SCROLLBAR-3DLIGHT-COLOR: #FAF6EA; 
	SCROLLBAR-ARROW-COLOR: #FAF6EA; 
	SCROLLBAR-TRACK-COLOR: #FDEEC8; 
	SCROLLBAR-DARKSHADOW-COLOR: #A97E11
}
.formcontact:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFBA00;
	text-decoration: none;
	background-color: #000000;
	border: 1px solid #FFBA00;
	SCROLLBAR-FACE-COLOR: #FBB714; 
	SCROLLBAR-HIGHLIGHT-COLOR: #FFCF55; 
	SCROLLBAR-SHADOW-COLOR: #C67905; 
	SCROLLBAR-3DLIGHT-COLOR: #FAF6EA; 
	SCROLLBAR-ARROW-COLOR: #FAF6EA; 
	SCROLLBAR-TRACK-COLOR: #FDEEC8; 
	SCROLLBAR-DARKSHADOW-COLOR: #A97E11
}

.buttoncontact {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background-color: #c2c2c2;
	border: 1px solid #929292;
	height: 20px;
	width: 200px;
}

/*------------------------------headings---------------------------*/

h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#930202;
	font-weight:bold;
	font-size:13px;
	margin:3px 0 2px 0;
	padding:0px}

/*-----------------------------employment-----------------------------*/

.em-link {
	color:#FFBA00;
	font-size:13px; 
	font-weight:normal;
	padding:0px 0 0 0;
	margin:0px;
	text-decoration:none
	}
	
.em-p {
	color:#D5D5D5;
	font-size:11px; 
	font-weight:normal;
	padding:0px 0 0 0;
	margin:0px;
	line-height:15px
	}	
	
.pic-effect {
	border:1px solid #666666;
	background-image:url(../images/group.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:130px;
	height:174px;
	}
	
.pic-effect:hover {
	border:1px solid #D30000;
	background-image:url(../images/group.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:130px;
	height:174px;
	}
.pic-right {
	border:1px solid #666666;
	background-image:url(../images/employee-02.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:130px;
	height:174px;
}
	
.pic-right:hover {
	border:1px solid #D30000;
	background-image:url(../images/employee-02.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:130px;
	height:174px;
}
/*----------BUTTON COLOR----------*/
.boxbd {
	background:url(../images/bt1.gif) 0 0 no-repeat;
	width:160px;
	height:60px;
}

.boxbd2 {
	background:url(../images/btn_green.jpg) 0 0 no-repeat;
	width:160px;
	height:60px;
}

.boxbd3 {
	background:url(../images/btn_red.jpg) 0 0 no-repeat;
	width:160px;
	height:60px;
}

/*--------END BUTTON COLOR----------*/

.pic-effect1 {
	border:1px solid #666666;
	background-image:url(../images/pg1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-effect1:hover {
	border:1px solid #D30000;
	background-image:url(../images/pg1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
.bimg {
	margin: 10px;
	border: 1px solid #5DB449;
}

.pic-effect2 {
	border:1px solid #666666;
	background-image:url(../images/pg2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-effect2:hover {
	border:1px solid #D30000;
	background-image:url(../images/pg2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	

.pic-effect3 {
	border:1px solid #666666;
	background-image:url(../images/pg3.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-effect3:hover {
	border:1px solid #D30000;
	background-image:url(../images/pg3.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
	.pic-effect4{
	border:1px solid #666666;
	background-image:url(../images/pg4.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-effect4:hover {
	border:1px solid #D30000;
	background-image:url(../images/pg4.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-effect5{
	border:1px solid #666666;
	background-image:url(../images/pg5.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect5:hover {
	border:1px solid #D30000;
	background-image:url(../images/pg5.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect6{
	border:1px solid #666666;
	background-image:url(../images/pg6.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect6:hover {
	border:1px solid #D30000;
	background-image:url(../images/pg6.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect7{
	border:1px solid #666666;
	background-image:url(../images/pg7.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect7:hover {
	border:1px solid #D30000;
	background-image:url(../images/pg7.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}


.pic-effect8{
	border:1px solid #666666;
	background-image:url(../images/stripgstring.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect8:hover {
	border:1px solid #D30000;
	background-image:url(../images/stripgstring.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect9{
	border:1px solid #666666;
	background-image:url(../images/fullstrip.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect9:hover {
	border:1px solid #D30000;
	background-image:url(../images/fullstrip.jpg);
	background-position:left top;
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect10{
	border:1px solid #666666;
	background-image:url(../images/toplesswtr.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect10:hover {
	border:1px solid #D30000;
	background-image:url(../images/toplesswtr.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect11{
	border:1px solid #666666;
	background-image:url(../images/malerevueshow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect11:hover {
	border:1px solid #D30000;
	background-image:url(../images/malerevueshow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect12{
	border:1px solid #666666;
	background-image:url(../images/mixedrshow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect12:hover {
	border:1px solid #D30000;
	background-image:url(../images/mixedrshow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect13{
	border:1px solid #666666;
	background-image:url(../images/femalereshow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect13:hover {
	border:1px solid #D30000;
	background-image:url(../images/femalereshow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect14{
	border:1px solid #666666;
	background-image:url(../images/podium.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect14:hover {
	border:1px solid #D30000;
	background-image:url(../images/podium.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect15{
	border:1px solid #666666;
	background-image:url(../images/pmone.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px;
}
	
.pic-effect15:hover {
	border:1px solid #D30000;
	background-image:url(../images/pmone.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect16{
	border:1px solid #666666;
	background-image:url(../images/pmtwo.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect16:hover {
	border:1px solid #D30000;
	background-image:url(../images/pmtwo.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-effect17{
	border-top:1px solid #666666;
	border-right:1px solid #666666;
	border-left:1px solid #666666;
	background-image:url(../images/pmthree.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect17:hover {
	border-top:1px solid #666666;
	border-right:1px solid #666666;
	border-left:1px solid #666666;
	background-image:url(../images/pmthree.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.bdr {
	border-bottom:1px solid #666666;
	border-right:1px solid #666666;
	border-left:1px solid #666666;
}
.pic-effect18{
	border:1px solid #666666;
	background-image:url(../images/pmfour.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
	
.pic-effect18:hover {
	border:1px solid #D30000;
	background-image:url(../images/pmfour.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}




.pr {
	padding-right:9px;
	padding-left: 9px;
}

/*td a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#F30E0E;
	font-size:12px;
	text-decoration:underline;
}

td a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#F30E0E;
	font-size:12px;
	text-decoration:none;
}*/

ul.table1 {
	margin: 0;
	padding: 0; 
	list-style-type:none;
}


ul.table1 li {
	color:#999999;
	padding: 8px 0 0 18px;
	background:url(../images/right.jpg) 0 9px no-repeat;
}




/*------------------FEMALE STRIPPERS-----------------------------*/
table.model-list {
	width:500px;
	border:0;
}
table.model-list td {
	margin-bottom:15px;
} 

table.model-list td.border {
	border:1px solid #666666;
	width:160px;
} 

.amarli {
	border:1px solid #666;
	background-image:url(../images/amarli.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.suzie {
	border:1px solid #666;
	background-image:url(../images/suzie.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.tamara {
	border:1px solid #666;
	background-image:url(../images/tamara.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.jamilla {
	border:1px solid #666;
	background-image:url(../images/jamilla.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.cynthia {
	border:1px solid #666;
	background-image:url(../images/cynthia.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.ciara {
	border:1px solid #666;
	background-image:url(../images/ciara.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}


.kylie {
	border:1px solid #666;
	background-image:url(../images/kylie.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.lola {
	border:1px solid #666;
	background-image:url(../images/lola.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.kiki {
	border:1px solid #666;
	background-image:url(../images/kiki.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.paris {
	border:1px solid #666;
	background-image:url(../images/paris.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.marcella {
	border:1px solid #666;
	background-image:url(../images/marcella.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.blaze {
	border:1px solid #666;
	background-image:url(../images/blaze.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.jenna {
	border:1px solid #666;
	background-image:url(../images/jenna.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.jess {
	border:1px solid #666;
	background-image:url(../images/jess.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.candi {
	border:1px solid #666;
	background-image:url(../images/candi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.b_t {
	border:1px solid #666;
	background-image:url(../images/b_t.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.ava {
	border:1px solid #666;
	background-image:url(../images/ava.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.danielle {
	border:1px solid #666;
	background-image:url(../images/danielle.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.elouise{
	border:1px solid #666;
	background-image:url(../images/Elouise.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.s_e{
	border:1px solid #666;
	background-image:url(../images/s_e.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}


.dammy {
	border:1px solid #666;
	background-image:url(../images/kylie-tw.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
td.layla {
	border:1px solid #666;
	background-image:url(../images/layla.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
/*----------------------HEADER FEAMEL STRIPPERS----------------------------*/

td.strip-pf {
	background:url(../images/strip-pf.jpg) 0 0 no-repeat;
	width:502px;
	height:87px;
}
h2.strip-pf {
	background:url(../images/strip-pf.jpg) 0 0 no-repeat;
	width:502px;
	height:87px;
}
h2.x-rate {
	background:url(../images/x-rated.jpg) 0 0 no-repeat;
	width:502px;
	height:87px;
}

/*------------------end----HEADER FEAMEL STRIPPERS----------------------------*/

















/*------------------END FEMALE STRIPPERS-----------------------------*/

/*----------TOPLESS WAITRESSES--------*/

h2.topless {
	background:url(../images/topless.jpg) 0 0 no-repeat;
	width:502px;
	height:87px;
}


h2.ling-head {
	background:url(../images/ling-wait.jpg) 0 0 no-repeat;
	width:502px;
	height:87px;
}
/*--------------------------*/

.alw {
	border:1px solid #666;
	background-image:url(../images/alw.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.katrnia-top {
	border:1px solid #666;
	background-image:url(../images/Katrina.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

td.katrnia2 {
	border:1px solid #666;
	background-image:url(../images/katrina2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

td.brooke {
	border:1px solid #666;
	background-image:url(../images/brooke.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

td.tanja-pfm {
	border:1px solid #666;
	background-image:url(../images/tanja.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

td.tash {
	border:1px solid #666;
	background-image:url(../images/tash.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}


.kiki-female {
	border:1px solid #666;
	background-image:url(../images/kiki-sydney.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.kylie-str {
	border:1px solid #666;
	background-image:url(../images/kylie-strippers.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.kylietw {
	border:1px solid #666;
	background-image:url(../images/kylie.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.kylietw1 {
	border:1px solid #666;
	background-image:url(../images/kylie-tw.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.charli_tw {
	border:1px solid #666;
	background-image:url(../images/charli.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.layla-str {
	border:1px solid #666;
	background-image:url(../images/layla-strippers.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.sarah-1 {
	border:1px solid #666;
	background-image:url(../images/sarah.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.sammi_tw {
	border:1px solid #666;
	background-image:url(../images/sammi_tw.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.sacha {
	border:1px solid #666;
	background-image:url(../images/sacha.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.sarah-2 {
	border:1px solid #666;
	background-image:url(../images/sarah-2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.jenni {
	border:1px solid #666;
	background-image:url(../images/jenni.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.larissa {
	border:1px solid #666;
	background-image:url(../images/larissa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.larissa2 {
	border:1px solid #666;
	background-image:url(../images/larissa2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.sammi {
	border:1px solid #666;
	background-image:url(../images/sammi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.sandy {
	border:1px solid #666;
	background-image:url(../images/sandy.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.tiara {
	border:1px solid #666;
	background-image:url(../images/tiara.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.tiara2 {
	border:1px solid #666;
	background-image:url(../images/tiara2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.jenny {
	border:1px solid #666;
	background-image:url(../images/jenni.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

/*--------------END TOPLESS WAITRESS -------------------------------*/


/*-------------------------------Male Strippers ---------------------------------------------*/
img .small {
	width: 20%;
  	border:1px solid #666;
}

img .small {
	width: 60%;
  	border:1px solid #666;
}

.robbie {
	/*border:1px solid #666;
	background-image:url(../images/robbie.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}

.rob {
	/*border:1px solid #666;
	background-image:url(../images/rob.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}


.marc {
	/*border:1px solid #666;
	background-image:url(../images/marc.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}



.dakota {
	/*border:1px solid #666;
	background-image:url(../images/dakota.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
    padding:5px;
}

.logan {
	/*border:1px solid #666;
	background-image:url(../images/logan.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}

.lee {
	/*border:1px solid #666;
	background-image:url(../images/lee.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}

.rocco {
	/*border:1px solid #666;
	background-image:url(../images/rocco.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
}

.rocco2 {
	/*border:1px solid #666;
	background-image:url(../images/rocco2.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}

.john_jas {
	/*border:1px solid #666;
	background-image:url(../images/john_jas.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.sacha {
	/*border:1px solid #666;
	background-image:url(../images/sacha.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}
.m_b {
	/*border:1px solid #666;
	background-image:url(../images/m_b.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}
.blank {
	/*border:1px solid #666;
	background-image:url(../images/m_b.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}
.luke {
	/*border:1px solid #666;
	background-image:url(../images/luke.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}
.samuel {
	border:1px solid #666;
	/*background-image:url(../images/samuel.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
}
.daniel {
	/*border:1px solid #666;
	background-image:url(../images/daniel.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}

.darren {
	/*border:1px solid #666;
	background-image:url(../images/darren.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}

.shane {
	/*border:1px solid #666;
	background-image:url(../images/shane.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px;
  padding:5px;
}

/*------------topless male------------------*/

h2.topless-waiter {
	background:url(../images/topless-waiters.jpg) 0 0 no-repeat;
	width:502px;
	height:87px;
}

.gennady {
	border:1px solid #666;
	background-image:url(../images/gennady.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.jeremy {
	border:1px solid #666;
	background-image:url(../images/jeremy.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.justin {
	border:1px solid #666;
	background-image:url(../images/justin.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.nathan {
	border:1px solid #666;
	background-image:url(../images/nathan.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.nathan2 {
	border:1px solid #666;
	background-image:url(../images/nathan2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

/*---------------------------END---------------------------*/

/*------------topless waiter------------------*/


.danieltw {
	border:1px solid #666;
	background-image:url(../images/danieltw.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.nick {
	border:1px solid #666;
	background-image:url(../images/nick.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

.nick2 {
	border:1px solid #666;
	background-image:url(../images/nick2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}
.danny {
	border:1px solid #666;
	background-image:url(../images/danny.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
	height:214px
}

/*------------------end----------------------*/


/*-------------sing a gram -----------------------------*/
.pic-rock {
	border:1px solid #666666;
	background-image:url(../images/rock-star.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-rock:hover {
	border:1px solid #D30000;
	background-image:url(../images/rock-star.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}




/*-------------end  -----------------------------*/


/*-------------Hens -----------------------------*/
.pic-hens1{
	border:1px solid #666666;
	background-image:url(../images/hens-1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-hens1:hover {
	border:1px solid #D30000;
	background-image:url(../images/hens-1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

.pic-hens2{
	border:1px solid #666666;
	background-image:url(../images/hens-2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-hens2:hover {
	border:1px solid #D30000;
	background-image:url(../images/hens-2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}

p.text-qh {
	font:normal 16px/15px Arial;
	color:#CCCCCC;
	padding-bottom:10px;
}

p.text-qh1 {
	font:normal 16px/15px Arial;
	color:#CCCCCC;
	padding-left:29px;
	padding-bottom:12px;
}
p.text-qh span {
	font:italic bold 16px/15px Arial;
	color:#CCCCCC;
}

p.text-qh span.question {
	font:bold 15px/14px Arial;
	color:#CCCCCC;
	padding: 0 14px 0 0;
}

p.ans {
	font:bold 18px/30px Arial;
	color:#CCCCCC;
}
p.ans span {
	font:normal 18px/30px Arial;
	color:#CCCCCC;
}
p.hens-title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFBA00;
	font-size:16px;
	font-weight:bold;
}
p.hens-titlemain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFBA00;
	font-size:18px;
	font-weight:bold;
}

p.book-now {
	padding:5px 0 0 10px;
}

/*-------------end  Hens-----------------------------*/

/*---------------------Bucks - NIGHT SYDNEY -----------------*/
.pic-bucks1{
	border:1px solid #666666;
	background-image:url(../images/buck-pic1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-bucks1:hover {
	border:1px solid #D30000;
	background-image:url(../images/buck-pic1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
}
p.padnow {
	padding-top:5px;
}

p.callus {
	font:bold 15px/19px Arial, Helvetica, sans-serif;
	color:#FF0000;
	padding-top:5px;
}
p.callus span {
	font:normal 15px/19px Arial, Helvetica, sans-serif;
	color:#FF0000;
	padding-right:6px;
}

td.pubs {
	font:bold 13px Arial, Helvetica, sans-serif, "Futura Md BT";
	color:#9D9D9D;
	padding:7px 0 0 8px;
}
/*------------------------------FUN-----------------------------------------*/

.pic-effectfun {
	border:1px solid #666666;
	background-image:url(../images/fun-pic.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
	
.pic-effectfun:hover {
	border:1px solid #D30000;
	background-image:url(../images/fun-pic.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:164px;
	height:220px
	}
ul.tablefun {
	margin: 0 0 8px 5px;
	padding: 0; 
	list-style-type:none;
}


ul.tablefun li {
	color:#999999;
	padding: 8px 0 0 25px;
	background:url(../images/right.jpg) 0 9px no-repeat;
}
td.profile-body {
	padding:10px 10px 10px 12px;
	margin:0;
}

td.profile-body p.text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	font-size:12px;
	line-height:20px;
	padding-top:10px;
}
td.profile-body p span.lpad {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	font-size:12px;
	padding-right:35px;
	font-weight:bold;
}
td.profile-body p span.lpad2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	font-size:12px;
	padding-right:55px;
	font-weight:bold;
}


/*------------footer link---------------------*/

p.tagline {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#494747;
	font-size:11px;
}

p.tagline a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#494747;
	font-size:11px;
	text-decoration:none;
}
p.tagline a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#494747;
	font-size:11px;
	text-decoration:none;
}
/*----------------------END-----------------------------------------------*/





th.textvar {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	font-size:12px;
}




/*-------------------- End Check Out Form-----------------------------------------*/